import React from "react";
import Script from "next/script"
import "../styles/shared.sass";

function MyApp({ Component, pageProps }) {
  return (
    <>
      {/* Umami Tracking */}
      <Script async defer
        data-website-id="379302e7-c346-4e49-99da-3d1d23dd0fa8"
        data-auto-track="false"
        src="https://umami.lio.systems/umami.js"
        data-domains="heika.dog, heika.cortex.implant.cam"
      />
      <Component {...pageProps} />
    </>
  );
}
export default MyApp;
